Changeset 4bd5162


Ignore:
Timestamp:
05/03/2019 08:17:18 PM (3 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
c69b5e72
Parents:
3a802b2
Message:

Remove obsolete instructions for old patch in glib-networking
Note that the tests for gspell have to be run in an X session.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21545 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/gspell.xml

    r3a802b2 r4bd5162  
    105105      is known to fail if the external package
    106106      <ulink url="http://hunspell.github.io/">Hunspell</ulink> is not installed.
     107      The tests also must be run in an X session.
    107108    </para>
    108109
  • networking/netlibs/glib-networking.xml

    r3a802b2 r4bd5162  
    115115    to use the GnuTLS backend on Linux, we will continue using the GnuTLS
    116116    backend and not mention the OpenSSL backend to prevent confusion. -->
    117 
     117    <!--
    118118    <para>
    119119      First, apply a patch to fix a problem introduced by API changes in GnuTLS:
     
    121121
    122122<screen><userinput remap="pre">patch -Np1 -i ../glib-networking-&glib-networking-version;-upstream_fixes-1.patch</userinput></screen>
     123-->
    123124
    124125    <para>
Note: See TracChangeset for help on using the changeset viewer.